#BoutonBlancBleu
	{
	padding:0;
	margin:0;
	width:120px;
	height:20px;
	color:#FFFFFF;
	background-color:#336699;
	background-repeat:no-repeat;
	border:0;
	font-size:1em;
	}

#BoutonBlancBleu a
	{
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	padding:0px;
	border:0px solid #000000;
	text-decoration:none;
	}
#BoutonBlancBleu a:hover{
	text-align:center;
	vertical-align:middle;
	color:#FFFF00;
	padding:0px;
	border:0px solid #000000;
	text-decoration:none;
}


#contenu .haut{
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media015.gif);
	background-repeat:no-repeat;
	background-position:top right;
	border-bottom:1px solid #ffffff;
}
#contenu .haut h1{
	margin:0;
	padding:0;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/titre_asso_propo_asso.gif);
	background-repeat:no-repeat;
	width:378px;
	height:40px;
	float:left;
}

#contenu .centre{
	background-color:#DCBF01;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media016.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:155px;
	padding-top:17px;
	border-bottom:1px solid #ffffff;
}
/*MODULE INSCRIPTION*/
#menu{
	width:900px;
	margin:auto;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
}


#tableau{
	width:900px;
	margin:0px;
	padding: 0px;
	height: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}

#inscription{
	width:900px;
	margin:auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:5px;
	
}

#inscription .titre{
	display:block;
	background-color:#003366;
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:5px;
	/*font:0.8em Arial;*/
	font:0.9em Trebuchet MS;
	color:#FFFFFF;
	text-align:left;
}

#inscription .titreModif{
	display:block;
	background-color:#FFFF33;
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:5px;
	color:#FF0000;
	text-align:left;
	font-family: "Trebuchet MS";
	font-size: 0.9em;
	font-weight: bold;
}


#msg
	{
	display:block;
	position:absolute;
	left: 475px;
	background-color:#DDFF00;
	font:0.9em Trebuchet MS;
	color:#FFFF00;
	text-align:center;
	width = 400 px;
	}



#inscription .err{
	display:block;
	background-color:#FF0000;
	background-image:url(attention.gif);
	background-position:middle left;
	background-repeat:no-repeat;
	padding-left:20px;
	/*font:0.8em Arial;*/
	font:0.8em Trebuchet MS;
	color:#FFFFFF;
	text-align:left;
}

#inscription .titre span{
	display:block;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media018.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-bottom:2px;
	padding-top:4px;
}
#inscription .contenu{
	display:block;
	border-top:2px solid #DCBF01;
	background-color:#D6D76D;
	/*font:0.8em Arial;*/
	font:0.8em Trebuchet MS;
	color:#75660D;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media025.gif);
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:30px;
	padding-right:80px;
	text-align:justify;
}

#tableau .contenu2{
	display:block;
	border-top:1px solid #DCBF01;
	background-color:#DDCCCC;
	/*font:0.8em Arial;*/
	font:0.8em Trebuchet MS;
	color:#000000;
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
}



#inscription .svp{
	display:block;
	border-top:2px solid #DCBF01;
	background-color:#D6D76D;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media025.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#inscription .svp span{
	display:block;
	/*font:0.8em Arial;*/
	font:0.8em trebuchet MS;
	color:#75660D;
	padding-bottom:10px;
	padding-top:25px;
	padding-left:30px;
	padding-right:30px;
	text-align:justify;
}#inscription .svp span a{
	color:#363380;
}
#inscription .svp h3{
	display:block;
	margin:0;
	/*font:bold 0.7em arial;*/
	font:bold 0.7em Trebuchet MS;
	color:#FFFFFF;
	width:100px;
	background-color:#DB9F00;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media029.gif);
	background-position:top right;
	background-repeat:no-repeat;
	white-space:no-wrap;
	padding:20px 10px 5px 30px;
	float:left;
	margin-right:5px;
}
#inscription .obligatoire{
	display:block;
	border-top:2px solid #DCBF01;
	background-color:#FFFFFF;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/fiche_008.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#inscription .obligatoire span{
	display:block;
	/*font:0.8em Arial;*/
	font:0.8em Trebuchet MS;
	color:#75660D;
	padding-bottom:10px;
	padding-top:25px;
	padding-left:30px;
	padding-right:30px;
	text-align:justify;
}
#inscription .obligatoire span a{
	color:#363380;
}
#inscription .obligatoire h3{
	display:block;
	margin:0;
	/*font:bold 0.7em arial;*/
	font:bold 0.7em trebuchet MS;
	color:#FFFFFF;
	width:100px;
	background-color:#DB9F00;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media028.gif);
	background-position:top right;
	background-repeat:no-repeat;
	white-space:no-wrap;
	padding:20px 10px 5px 30px;
	float:left;
	margin-right:5px;
}



#formInscription{
	margin:0;
	padding:0;
	font-family: "Trebuchet MS";
	font-size: small;
}
#formInscription label{
	/*display:block;*/
}
#formInscription .ChampInscription{
	border:thin solid #B0A496;
	background-color: #66FF00;
	font-family: "Trebuchet MS";
	font-size: 1em;
	color: #0000FF;
	height: 22px;
	width: 170px;
	text-align: left;
	text-indent: 2px;
	vertical-align: middle;
}
#formInscription .MiniChampInscription{
	width:100px;
	margin-right:5px;
	/*font:1em arial;*/
	font:1em Trebuchet MS;
	border:2px solid #B0A496;
}
#formInscription .SelectInscription{
	width:210px;
	/*font:1em arial;*/
	font:1em Trebuchet MS;
}
.BoutonsSubmits{
	width:475px;
	margin:auto;
	text-align:right;
	margin-top:5px;
}
.BoutonsSubmits span{
	color:#000000;
	/*font:0.8em arial;*/
	font:0.8em trebuchet MS;
}
.BoutonsSubmits span a{
	color:#000000;
	text-decoration:none;
}
.BoutonsSubmits span a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#formInscription .BoutonCancel{
	padding:0;
	margin:0;
	width:47px;
	height:21px;
	color:#FFFFFF;
	background-color:#DCBF01;
	background-image:url(bouton_annuler.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}
#formInscription .BoutonValid{
	padding:0;
	margin:0;
	width:47px;
	height:21px;
	color:#FFFFFF;
	background-color:#000000;
	background-image:url(bouton_envoyer.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}

#formInscription .BoutonReprise{
	padding:0;
	margin:0;
	width:47px;
	height:21px;
	color:#FFFFFF;
	background-image:url(bouton_reprise.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}

#formInscription .BoutonVert{
	padding:0;
	margin:0;
	width:125px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_vert.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:14px;
}

#formInscription .BoutonBleu300{
	padding:0;
	margin:0;
	width:300px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_bleu300.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}

#formInscription .BoutonMauve300{
	padding:0;
	margin:0;
	width:300px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_mauve300.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}

#formInscription .BoutonGris300{
	padding:0;
	margin:0;
	width:300px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_gris300.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}

#formInscription .BoutonVert2{
	padding:0;
	margin:0;
	width:75px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_vert.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:14px;
}

#formInscription .BoutonEtiqV{
	padding:0;
	margin:0;
	width:200px;
	height:30px;
	color:#FFFFFF;
	background-image:url(Etiq_V.jpg);
	background-repeat:no-repeat;
	border:0;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

#formInscription .BoutonEtiqB{
	padding:0;
	margin:0;
	width:200px;
	height:30px;
	color:#FFFFFF;
	background-image:url(Etiq_B.jpg);
	background-repeat:no-repeat;
	border:0;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}


#formInscription .BoutonEtiqO{
	padding:0;
	margin:0;
	width:200px;
	height:30px;
	color:#FFFFFF;
	background-image:url(Etiq_O.jpg);
	background-repeat:no-repeat;
	border:0;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}


#BoutonPay{
	padding:0;
	margin:0;
	width:20px;
	height:20px;
	color:#FFFFFF;
	background-image:url(pay.png);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}


#formInscription .BoutonRouge{
	padding:0;
	margin:0;
	width:125px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_brun.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}

#formInscription .BoutonActivites{
	padding:0;
	margin:0;
	width:250px;
	height:20px;
	color:#FFFFFF;
	text-align:center;
	line-height:18px;
	background-color:#FF3300;
	border:0;
	font-size:0.8em;
}

#formInscription .BoutonBrun{
	padding:0;
	margin:0;
	width:125px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_brun.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:14px;
}

#formInscription .BoutonBrun2{
	padding:0;
	margin:0;
	width:75px;
	height:20px;
	color:#FFFFFF;
	background-image:url(bouton_brun.gif);
	background-repeat:no-repeat;
	border:0;
	font-size:14px;
}


#formInscription .BoutonAffilier{
	padding:0;
	margin:0;
	width:400 px;
	height:21px;
	color:#333333;
	font-weight:bolder;
	/*background-image:url(bouton_reprise.gif);*/
	background-repeat:no-repeat;
	border:0;
	font-size:0.7em;
}
#contenu .bloc{
	background-color:#FFFFFF;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/fiche_007.gif);
	background-repeat:repeat-y;
	background-position:215px;
	margin-bottom:2px;
	padding-bottom:5px;
}
#contenu .bloc div{
	clear:both;
}
#contenu .bloc .top{
	display:block;
	height:auto;
	height:9px;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/fiche_008.gif);
	background-repeat:no-repeat;
	background-position:top right;
}
#contenu h3{
	display:block;
	margin:0;
	/*font:bold 0.7em arial;*/
	font:bold 0.7em Trebuchet MS;
	color:#FFFFFF;
	width:270px;
	background-color:#DB9F00;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media028.gif);
	background-position:top right;
	background-repeat:no-repeat;
	white-space:no-wrap;
	padding:20px 10px 5px 30px;
	margin-bottom:5px;
}
#contenu .bloc .gauche, #contenu .blocMerci .gauche{
	display:block;
	/*font:0.7em Arial;*/
	font:0.7em Trebuchet MS;
	color:#614832;
	width:210px;
	text-align:right;
	padding-right:10px;
	color:#988D00;
	float:left;
	padding-bottom:2px;
	padding-top:2px;
}
#contenu .bloc .gauche label{
	color:#614832;
}
#contenu .bloc .droite .labelSpecial{
	color:#DCC000;
}
#contenu .bloc .droite, #contenu .blocMerci .droite{
	width:250px;
	display:block;
	/*font:0.7em Arial;*/
	font:0.7em Trebuchet MS;
	color:#000000;
	float:right;
	padding-bottom:2px;
	text-align:left;
	border-bottom:3px solid #FFFFFF;
}
#contenu .bloc .droite a{
	color:#000000;
	text-decoration:none;
}
#contenu .bloc .droite a:hover{
	text-decoration:underline;
}
#contenu .bloc .droite .description{
	color:#B1A200;
}
.etoile{
	/*font:0.7em arial;*/
	font:0.7em Trebuchet MS;
	color:#614832;
	width:475px;
	margin:auto;
	text-align:right;
}
.donneePersonnelles{
	margin-top:10px;
	display:block;
	background-color:#FFFFFF;
	/*font:0.8em Arial;*/
	font:0.8em Trebuchet MS;
	color:#000000;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/fiche_008.gif);
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	text-align:justify;
}

/*Module Pagination ->S'insère partout ou il ya de la pagination (la ou y'a de la pagination, y'a de la joie)*/
.ModulePagination{
	display:block;
	font:0.6em Arial;
	color:#FFFFFF;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:15px;
	padding-top:10px;
	text-align:right;
}
.ModulePagination span.actif{
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	padding:1px;
	color:#000000;
}
.ModulePagination a{
	margin-left:2px;
	margin-right:2px;
	color:#FFFFFF;
	padding:1px;
	border:1px solid #000000;
	text-decoration:none;
}
.ModulePagination a:hover{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
}
.ModulePagination a.imprimer{
	border:0px;
}
.ModulePagination a.imprimer:hover{
	border:0px;
}
.ModulePagination img{
	vertical-align:middle;
}

/*MODULE LISTASSOC*/
#listassoc .tit{
	/*display:block;*/
	background-color:#000066;
	background-image:url(attention.gif);
	background-position:middle left;
	background-repeat:no-repeat;
	/*padding-left:5px;*/
	/*font:0.8em Arial;*/
	font:0.8em Trebuchet MS;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
}

#listassoc .ital{
	/*background-color:#000066;*/
	/*background-image:url(attention.gif);*/
	background-position:middle center;
	/*background-repeat:no-repeat;*/
	padding-left:0px;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	border:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	text-decoration: blink;
}

#listassoc .listA{
	background-color:#FFFFFF;
	/*background-image:url(attention.gif);*/
	background-position:middle center;
	/*background-repeat:no-repeat;*/
	padding-left:0px;
	color:#000066;
	text-align:center;
	vertical-align:middle;
	border:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	text-decoration: blink;
}
